{% extends 'base.html.twig' %}

{% block title %}Loan{% endblock %}

{% block body %}
    <h1>Loan</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ loan.id }}</td>
            </tr>
            <tr>
                <th>Created_at</th>
                <td>{{ loan.createdAt ? loan.createdAt|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Finished_at</th>
                <td>{{ loan.finishedAt ? loan.finishedAt|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Returned_at</th>
                <td>{{ loan.returnedAt ? loan.returnedAt|date('Y-m-d') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_loan_index') }}">back to list</a>

    <a href="{{ path('app_loan_edit', {'id': loan.id}) }}">edit</a>

    {{ include('loan/_delete_form.html.twig') }}
{% endblock %}
